﻿body {
	background-color: #B3A184;
	height:100%;
	width:100%;
	color:#280000;
	text-align:center;
	font-family: "Book Antiqua";
    font-size: 20px;

}
#h1 {
 font-family: "Book Antiqua";
 font-size: 50px;
 font-weight: bold;
}
#h2 {
 font-family: "Book Antiqua";
 font-size: 40px;
 font-weight: bold;
}
#all {
	height:100%;
    width:100%;
	text-align:center;
}
#logobanner {
 height:210px;
 width:100%;
 text-align:center;
}
#text {
 width:900px;
 height:auto;
 margin:auto;
}
.bouteille {
 width:880px;
 height:450px;
}
.cave {
 width:880px;
 height:200px;
}
.caveleft {
 float:left;
 width:300px;
 height:200px;
}
.caveright {
 float:left;
 width:570px;
 height:200px;
 text-align:left;
 font-family: "Book Antiqua";
 font-size: 20px;
}
.bouteilletop {
 width:860px;
 height:40px;
 text-transform:uppercase;
 font-family: "Book Antiqua";
 font-size: 30px;
 font-weight: bold;

}
.bouteilleleft {
 float:left;
 width:300px;
 height:400px;
}
.bouteilleright {
 float:left;
 width:570px;
 height:400px;
 text-align:left;
 font-family: "Book Antiqua";
 font-size: 20px;
}
#menu {
 width:900px;
 margin-left:30%;
 margin-right:auto;
 float:left;
 text-align:center;
 }
#menu ul 
{	width:900px;
	margin-left:auto;
	margin-right:auto;
 margin:0;
 padding:0;
 float:left;
 list-style-type:none;
 text-align:center;
 position:relative;
 }
#menu li {
 float:left;
 margin:auto;
 padding:0;
 background:#280000;
 color:#B3A184;
 }
#menu li a {
 display:block;
 width:auto;
 background:#280000;
 color:#B3A184;
 text-transform: uppercase;
 font-family: "Book Antiqua";
 font-size: 14px;
 font-weight: bold;
 padding: 5px 15px 5px;
 text-align:left;
 border-bottom-color: #280000;
 border-style: groove;
 text-decoration: none;
  }
#menu li a:hover {
 background:#B3A184;
 color:#280000;
 }
#menu ul li ul {
 display:none;
 float:left;
 }
#menu ul li:hover ul {
 display:block;
 }
#menu li:hover ul li {
 float:none;
 }
#menu li ul {
 position:absolute;
 }
#menu div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #280000;
	border: 1px solid #B3A184}

	#menu div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		background: #280000;
		color: #B3A184;
 text-transform: uppercase;
 font-family: "Book Antiqua";
 font-size: 14px;
 font-weight: bold;
 padding: 5px 15px 5px;
 text-align:left;
 border-bottom-color: #280000;
 border-style: groove;
 text-decoration: none;
 }
	#menu div a:hover
	{	background: #B3A184;
		color: #280000}


#bottom
{	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	height: 40px;
}

